## rust-biblatex 0.10.0

=== debian/changelog ===
rust-biblatex (0.10.0-1) unstable; urgency=medium

  * Package biblatex 0.10.0 from crates.io using debcargo 2.7.10

 -- Guillaume Guay <g.guay.coral107@passmail.net>  Wed, 17 Sep 2025 00:14:13 +0200
