=== debian/control ===
Source: rust-biblatex
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-numerals-0.1+default-dev <!nocheck>,
 librust-paste-1+default-dev <!nocheck>,
 librust-strum-0.26+default-dev <!nocheck>,
 librust-strum-0.26+derive-dev <!nocheck>,
 librust-unicode-normalization-0.1+default-dev <!nocheck>,
 librust-unscanny-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Guillaume Guay <g.guay.coral107@passmail.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/biblatex]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/biblatex
Homepage: https://github.com/typst/biblatex
X-Cargo-Crate: biblatex
Rules-Requires-Root: no

Package: librust-biblatex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-numerals-0.1+default-dev,
 librust-paste-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-strum-0.26+default-dev,
 librust-strum-0.26+derive-dev,
 librust-unicode-normalization-0.1+default-dev,
 librust-unscanny-0.1+default-dev
Provides:
 librust-biblatex+default-dev (= ${binary:Version}),
 librust-biblatex+serde-dev (= ${binary:Version}),
 librust-biblatex-0-dev (= ${binary:Version}),
 librust-biblatex-0+default-dev (= ${binary:Version}),
 librust-biblatex-0+serde-dev (= ${binary:Version}),
 librust-biblatex-0.10-dev (= ${binary:Version}),
 librust-biblatex-0.10+default-dev (= ${binary:Version}),
 librust-biblatex-0.10+serde-dev (= ${binary:Version}),
 librust-biblatex-0.10.0-dev (= ${binary:Version}),
 librust-biblatex-0.10.0+default-dev (= ${binary:Version}),
 librust-biblatex-0.10.0+serde-dev (= ${binary:Version})
Description: Parsing, writing, and evaluating BibTeX and BibLaTeX files - Rust source code
 Source code for Debianized Rust crate "biblatex"
