=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test biblatex 0.10.0 --all-targets --all-features
Features: test-name=rust-biblatex:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test biblatex 0.10.0 --all-targets
Features: test-name=librust-biblatex-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test biblatex 0.10.0 --all-targets --no-default-features --features serde
Features: test-name=librust-biblatex-dev:serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test biblatex 0.10.0 --all-targets --no-default-features
Features: test-name=librust-biblatex-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
